Archivado

Este hilo está archivado y por tanto cerrado a incorporar nuevas respuestas.

DiegoFatone

Ayuda Con El Mcfm 05

3 publicaciones en este tema

Acabo de instalar el NET Framework para poder usar el MCFM 05 y todo bien, pero cuando tengo la partida cargada y hago click en "load no se cuánto" me dice q tengo q instalar la última version del FM, osea la 5.0.5. Ok, yo tengo ese, el último update oficial del juego. Alguien puede decirme q pasa? Muchas Gracias.

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios

yo tambien tengo este problema, pero en cambio instalo el anterior creo que es el 2.2 y si me va (el editor). Alguien nos puede decir que pasa con esta version que pide cosas que ya tenemos instaladas?????????????????????????? solo una pequeña pista, estaria muy agradecido

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios

A pesar de q ayais instalado la actualizacion 5.0.5, habeis mirado en la pantalla de informacion de la partida, la version del juego q teneis?

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios

  • Usuarios viendo esta sección   0 miembros

    Ningún usuario registrado viendo esta página.